\documentclass[xcolor=dvipsnames]{beamer}
\usepackage{caption}



\setbeamerfont{caption}{series=\normalfont,size=\fontsize{10}{10}} 

\usetheme{Madrid}
\usecolortheme{dolphin}
\usefonttheme{structurebold} %default,professionalfonts, serif, structurebold, structureitalicserif, strucutresmallcapsserif
\useoutertheme{default} % Alternatively: miniframes, infolines, split,smoothbars,shadow
\useinnertheme{circles} %circles,rectangles,rounded,inmargin



%%%%%%%%%%%%%%%%%%%%COLORI%%%%%%%%%%%%%%%%%%%%%%%%%%%
\setbeamertemplate{footline}[frame number]

%\setbeamercolor{palette primary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette secondary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette tertiary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette quaternary}{bg=Goldenrod,fg=yellow}
\setbeamercolor{structure}{fg=white} % itemize, enumerate, etc
%\setbeamercolor{section in toc}{fg=Bittersweet} 
\setbeamercolor{subsection in head/foot}{bg=Bittersweet,fg=white}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%%%%%%%%%%%%%%%IMPOSTAZIONI INIZIALI%%%%%%%%%%%%%%%%%%
\title{{\Huge La riconnessione magnetica}}
\date{{}}
\author[Sara Ardito]
{\textcolor{white}{Fenomeni estremi nell'atmosfera solare:\\ i flares}}
\institute[]{}

%%%%%%%%%%%%%%%%%%%%%%%%SFONDO%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\usebackgroundtemplate{ \includegraphics[width=\paperwidth,height=\paperheight]{immagini/flare4.jpg}}

%%%%%%%%%%%%%%%%%%%%%%%%%SLIDE TITOLO%%%%%%%%%%%%%%%%%%%%	

\begin{frame}
\fontsize{10pt}{10}\selectfont
\begin{columns}
\begin{column}{0.6\textwidth}
\medskip
\medskip
\medskip
\medskip
\medskip
\medskip
\titlepage

\medskip
\medskip
\medskip
\medskip
\medskip
\medskip
\medskip
\medskip
\medskip
\textcolor{white}{{\scriptsize Sara Ardito}}\\
\textcolor{white}{{\scriptsize Gennaio 2021}}
\end{column}

\begin{column}{0.4\textwidth}

\end{column}
\end{columns}

\end{frame}

\end{document}